<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table border="3">
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for friend in friends %}
      <tr>
        <td>{{ friend.name }}</td>
        <td>{{ friend.npm }}</td>
        <td>{{ friend.DOB }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
  <style>
    table, th, td {
      border-color: rgb(231, 219, 231);
      padding: 5px;
      color: rgba(34, 27, 36, 0.986);
    }
  </style>
</html>
